Subject: my novel

From: Lou Chen <[email-masked]>
Date: Mon, 24 Oct 1994 10:56:44 U

I Have a Question regarding...                    my novel
                                                     10/24/94      10:58 AM
Dear Netters:
I found some pieces of  "Yellow" were not readable while the most parts were
readable after I received it from the chpoem-l. I am wondering that any of  you
have the same problem. If you do, please let me know.
I used a font "Beijing" in Simplified TeachText from the Chinese Language Kit
on my Mac, converted the typing to hz and sent it by Quickmail ( a Mac email
softeware). I don't know what the problem is. If any of you know the solution,
I would really appreciate your reply. This is the second time happened to me.
I am not a computer-majored person.
Thanks a lot.
Sincerely,
Luming